export const hciCaretRightHollow = {
  prefix: "hci",
  iconName: "caret-right-hollow",
  icon: [512, 512, [], "f113", "M74,130.4L197.8,256L74,381.6V130.4 M36.2,0c-4.5,0-9.3,1-14.4,3.1C7.7,8.8,0.6,19.1,0.6,34v444c0,14.9,7.1,25.2,21.2,31 c5.1,2,9.8,3.1,14.4,3.1c8.2,0,15.6-3.3,22.1-10l218.9-222c6.8-6.9,10.2-14.9,10.2-24.1c0-9.2-3.4-17.2-10.2-24.1L58.3,10 C51.8,3.3,44.4,0,36.2,0L36.2,0z"]
};
